@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;600&display=swap');
html,
body {
  padding: 0;
  margin: 0;
  font-family:  Nunito,Rubik,sans-serif;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

.backDrop {
  background: 'rgba(255,255,255,0.2)',
},